<?php

namespace App\Traits\Datatable;

use Rappasoft\LaravelLivewireTables\Views\Columns\IncrementColumn;

trait WithPrependColumn
{
    public function prependColumns(): array
    {
        return [
            IncrementColumn::make('#'),
        ];
    }
}
